

.header {
    width : 100%;
    height : 200px;
    display : flex;
    /* border : 1px solid blue; */
    justify-content : space-evenly;
    position : relative;
    top : 0;

    &__nut {
        width : 100%;
        height : 50px;
        background-color: $Second;
        position : absolute;
        top: 0;
        /* box-shadow: 0 0 3px 0px black; */
    }
    
    &__brand {
        // font-family: 'Noto Serif', serif;
        // font-size: 35px;
        /* border: 1px solid; */
        @include tuan();
        height: 45px;
        margin-top: 100px;
        // text-shadow: 7px 7px 1px #efefef;
        // color : #2C3333;
    }

    .navigasi {
        display : flex;
        /* border : 1px solid; */
        width : 470px;
        /* font-family: 'Lalezar', cursive; */
        justify-content : space-evenly;
        list-style : none;
        font-size : 25px;
        margin-top: 110px;
        color : #2C3333; 
        font-family: 'Manrope', sans-serif;
        
        opacity : .9;

        li a {
            padding : 3px;  
        }

        li a:hover {
            background : rgba(25,25,25,.7);
            color : white;
            border-radius : 3px;
        }

        .city .drop {
            /* border : 1px solid green; */
            position : absolute;
            margin-top : 5px;
            background : #EFEFEF;
            opacity : 0;
            list-style : none;
            border-radius : 7px;
            margin-top: -5px;
            transition : .5s;
            padding : 5px;
            margin-left : 40px;
        }

        .city:hover .drop {
            display : block;
            opacity : 1;
            margin-top : 20px;
            padding : 7px;
        }

        a {
            text-decoration: none;
            color : black;
        }
    }
    
    &__find {
        display : flex;
        .icon {
            font-size : 27px;
            line-height : 40px;
            position : absolute;
            margin-left : 9px; 
            margin-top: 105px;
            color : black;
            font-weight: bold;
            opacity : .6;
        }

        input:focus {
            outline: none;
            .icon i {
                opacity : .2;
            }
        }

        input {
            width : 260px;
            height : 45px;
            font-size: 20px;
            border-radius : 7px;
            text-align : center;
            margin-top: 100px;
            background-color: $Second;
            border: none;
        }
    }

}